RSS   Podatności dla 'Userlocator'   RSS

2009-01-06
 
CVE-2008-5863

CWE-89
 

 
SQL injection vulnerability in locator.php in the Userlocator module 3.0 for Woltlab Burning Board (wBB) allows remote attackers to execute arbitrary SQL commands via the y parameter in a get_user action.

 


Copyright 2020, cxsecurity.com

 

Back to Top